## xf86-video-sisimedia-antix 0.1.0

=== debian/changelog ===
xf86-video-sisimedia-antix (0.1.0) unstable; urgency=medium

  * stretch and beyond release

 -- anticapitalista <antix@operamail.com>  Thu, 01 Feb 2018 14:17:50 +0200
