=== debian/control ===
Source: xf86-video-sisimedia-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/xf86-video-sisimedia-antix

Package: xf86-video-sisimedia-antix
Architecture: linux-any
Description: Driver for SIS with stability fixes.
